/* body { padding-top:50px; } */
.container .breadcrumb { margin:2em 0; max-width:1000px; }

.main-content { margin-bottom:2em; }
.main-content .boundary { text-align:left; max-width:1000px; }
.main-content .mc-title { display:inline-block; width:calc(100% + 2px); font-size:1.5em; background-color:var(--blue-dark); color:#FFF; margin:-1px 0 0 -1px; line-height:1.5em; padding: 10px; box-sizing:border-box; text-transform:uppercase; border-top-left-radius:10px; border-top-right-radius:10px; }
.main-content .mc-title a {color:inherit;}

.main-content.title {background-color:var(--blue-dark);color:#FFF;position:relative;}
.main-content.title .boundary {padding:2em 0;}
.main-content.title.dark .boundary {padding:1em 0;}
.main-content.title .mc-title {color:#FFF; margin-bottom:0; line-height:1.3em;}
.main-content.title .mc-description {font-size:0.8em; font-style:italic; color:#333;}

.main-content .mc-content { padding:10px; overflow-x:auto; border:2px solid var(--blue-dark); line-height:1.5em; }
.main-content .mc-content h2, .main-content .mc-content h3, .main-content .mc-content h4, .main-content .mc-content h5 { font-size:2em; line-height:1.1em; }
.main-content .mc-content h3 {font-size:1.7em; }
.main-content .mc-content h4 {font-size:1.5em;}
.main-content .mc-content h5 {font-size:1.2em;}
.main-content .mc-content blockquote { width:auto; max-width:80%; padding:20px; margin:0 auto; border:1px solid var(--blue-dark); border-radius:5px; text-align:left; background-color:#F3FCFF; display:inline-block; }
.main-content .mc-content img {max-width:90%;height:auto;}
.main-content .mc-content video {max-width:100%; height:auto;}

.main-content .mc-others .boundary {margin-top:0; border:unset!important; }
.main-content .mc-others h4 {margin-bottom:.5em;}
.main-content .mc-others ul {margin:0;padding:0;list-style-position:inside;}
.main-content .mc-others ul li {color:333;margin-bottom:5px;}
.main-content .mc-others ul li:hover {color:var(--blue-dark);}
.main-content .mc-others ul li a {color:inherit;}
.main-content .mc-content table {border-collapse: collapse;}

/* @media (min-width:996px){
	body { padding-top:70px; }
} */